@charset "UTF-8";

/*-----------------
　　contact
------------------*/
#sub_page .contact{}
#sub_page .contact .sub_contact{}

#sub_page .contact .sub_contact .form{
    margin: 20% 0;
}

/*WP tabel設定*/
#sub_page .contact .sub_contact .form .form-group th,
#sub_page .contact .sub_contact .form .form-group td{
    display: block;
}

#sub_page .contact .sub_contact .form .form-group th{
    margin: 0 0 10px 0;
}
#sub_page .contact .sub_contact .form .form-group td{
    margin: 0 0 10% 0;
}

#sub_page .contact .sub_contact .form .form-group th p,
#sub_page .contact .sub_contact .form .form-group td p{
  text-align: left;
  font-size: 1em;
  font-weight: bold;
}

#sub_page .contact .sub_contact .form .form-group label{
    display: block;
    /*margin: 0 0 10px 0;*/
    font-weight: bold;
}
#sub_page .contact .sub_contact .form .form-group input{
    width: 100%;
    height: 50px;
    padding: 10px;
    border: 1px solid #9c9c9c;
    border-radius: 4px;
}
/*ラジオボタン*/
#sub_page .contact .sub_contact .form .form-group input[type="radio"]{
    width: 15px;
    height: 15px;
    margin: 0 10px 15px 0;
}
.wpcf7-list-item-label{
  font-weight: normal;
}

/*テキストエリア共通設定*/
#sub_page .contact .sub_contact .form .form-group textarea{
    width: 100%;
    padding: 10px;
    border: 1px solid #9c9c9c;
    border-radius: 4px;
}
#sub_page .contact .sub_contact .form .form-group input::placeholder{
  font-size: .8em;
  font-weight: normal;
}
#sub_page .contact .sub_contact .form .form-group textarea::placeholder{
  font-size: .8em;
  font-weight: normal;
}

/*お問いわせテキストエリア*/
#sub_page .contact .sub_contact .form .form-group textarea{
    height: 150px;
}

/*必須 WP調整済*/
#sub_page .contact .sub_contact .form .form-group span.quired{
    padding: 3px 10px 2px 10px;
    margin: 0 0 0 10px;
    font-size: .8em;
    background: #C6B8B8;
    color: #ffffff;
    border-radius: 4px;
}

/*送信ボタン*/
#sub_page .contact .sub_contact .form p.form-btn{
  text-align: left;
}
#sub_page .contact .sub_contact .form input[type="submit"]{
    width: 50%;
    padding: 15px 0;
    text-align: center;
    border: 1px solid #333333;
    border-radius: 4px;
    background: #333333;
    color: #ffffff;
}
#sub_page .contact .sub_contact .form input[type="submit"]:hover{
    opacity: .8;
}

@media screen and (min-width: 768px) {
    
    #sub_page .contact{}
    #sub_page .contact .sub_contact .sub_read{
        text-align: left;
    }
    
    #sub_page .contact .sub_contact{}

    #sub_page .contact .sub_contact .form{
        margin: 70px 0;
    }
  
  /*WP tabel設定*/
  #sub_page .contact .sub_contact .form .form-group th,
  #sub_page .contact .sub_contact .form .form-group td{
      display: block;
  }

  #sub_page .contact .sub_contact .form .form-group th{
      margin: 0 0 10px 0;
  }
  #sub_page .contact .sub_contact .form .form-group td{
      margin: 0 0 40px 0;
  }

  #sub_page .contact .sub_contact .form .form-group th p,
  #sub_page .contact .sub_contact .form .form-group td p{
    text-align: left;
    font-size: 1em;
    font-weight: bold;
  }
  
    #sub_page .contact .sub_contact .form .form-group input{
        width: 50%;
        /*height: 50px;*/
        /*padding: 10px;*/
    }
    
    /*テキストエリア共通設定*/
    #sub_page .contact .sub_contact .form .form-group textarea{
        width: 80%;
        /*padding: 10px;*/
    }
    #sub_page .contact .sub_contact .form .form-group textarea::placeholder{
        /*font-size: .8em;*/
    }
    
    /*送信ボタン*/
    #sub_page .contact .sub_contact .form input[type="submit"]{
        width: 190px;
    }
}

@media screen and (min-width: 1025px) {
    
    #sub_page .contact .sub_contact{
        width: 980px;
        margin: 0 auto;
    }
    #sub_page .contact .sub_contact .form .form-group td{
        margin: 0 0 20px 0;
    }
    #sub_page .contact .sub_contact .form .form-group input{
        width: 350px;
        /*height: 50px;*/
        /*padding: 10px;*/
    }
    
    /*テキストエリア共通設定*/
    #sub_page .contact .sub_contact .form .form-group textarea{
        width: 600px;
        /*padding: 10px;*/
    }
}